Pular para o conteúdo
Ver todas as ameaças

CVE-2015-9495

Alvo: Não informado

Descrição

The syndication-links plugin before 1.0.3 for WordPress has XSS via the genericons/example.html anchor identifier.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2015-9495
Tags
Nâo informado
Data de publicação
22/10/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress